AsterNet Class Library (Sandcastle documentation)

| QueueParamsEvent ServiceLevel Property

Returns the service level (in seconds) as defined by the servicelevel setting in queues.conf.
Sets the service level.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int ServiceLevel { get; set; }

    Public Property ServiceLevel As Integer
    	Get
    	Set

    public:
    property int ServiceLevel {
    	int get ();
    	void set (int value);
    }

    member ServiceLevel : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace